Botan 1.10.17

Namespaces | Macros
cpuid.cpp File Reference
`#include <botan/cpuid.h>`
`#include <botan/types.h>`
`#include <botan/get_byte.h>`
`#include <botan/mem_ops.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | CALL_CPUID(type, out) do { out[0] = out[1] = out[2] = out[3] = 0; } while(0);

## Macro Definition Documentation

## ◆ CALL_CPUID

#define CALL_CPUID | ( |  | type,
|  |  | out
| ) |  | do { out[0] = out[1] = out[2] = out[3] = 0; } while(0);

Definition at line 81 of file cpuid.cpp.

Referenced by Botan::CPUID::initialize().